import 'package:flutter/material.dart';


class ServiceLogo extends StatelessWidget {
  final double size;

  const ServiceLogo({ super.key, this.size = 48 });

  @override
  Widget build(BuildContext context) => SizedBox(
    height: size,
    width: size,
    child: Image.asset('resources/logo.png'),
  );
}